
#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> vahy_export_karty

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_karty integer NOT NULL DEFAULT 0,
    kod character(20) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cenas  numeric(20,2) NOT NULL DEFAULT 0,
    cenabez  numeric(20,2) NOT NULL DEFAULT 0,
    dan  numeric(5,2) NOT NULL DEFAULT 0,
    zaruka smallint NOT NULL DEFAULT 0,
    hotkey smallint NOT NULL DEFAULT 0,
    zlozenie text COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    zmazane smallint NOT NULL DEFAULT 0,
    CONSTRAINT vahy_export_karty_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#
